### Property

# Clutter Settings:long-press-duration

#### Declaration

    property long-press-duration: int [ read, write ]

#### Description [src]

Sets the minimum duration for a press to be recognized as a long press gesture. The duration is expressed in milliseconds.

See also `ClutterClickAction:long-press-duration`.

Type:`gint`

Default value | 500

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no